<!--- <div class="" *ngIf="valid.islogged; else condition1">
  Hi {{ fullname }}
  <a routerLink="/" >Logout</a>
</div>

<ng-template #condition1>Page restricted. go<a routerLink="/" >back</a></ng-template>
-->
<div id="login">
        <div class="container">
            <div class="main">
                  <div class="" *ngIf="valid.islogged; else condition1">
                    <h3 class="text-center text-info">Welcome back !!!</h3>
                    <div class="content">
                          <h4>Hello {{ fullname }} </h4>
                          <p class="text-indent" align="justify" >I love to read inspirational quotes as these powerful nuggets of wisdom always motivate me to take an action.

They inspire to stay focused on my dearest dreams and help overcome all the challenges I face.

Being a child, I used to write down the most inspiring ideas from books into my notepad and read them from time to time.

Now I start each day by choosing the quote that best resonates with my mood and placing it on my computer’s screen.

Each time I look at the screen, I see a great advice helping to move forward.

I know how hard it is to work as a content marketer as you must always be creative, ready to adjust to new challenges and learn fast.

Though creativity comes and goes, we cannot allow ourselves to be dependent on it as it can be really costly for our business.

                          </p>
                          <p class="text-indent" align="justify" >I love to read inspirational quotes as these powerful nuggets of wisdom always motivate me to take an action.

They inspire to stay focused on my dearest dreams and help overcome all the challenges I face.

Being a child, I used to write down the most inspiring ideas from books into my notepad and read them from time to time.

Now I start each day by choosing the quote that best resonates with my mood and placing it on my computer’s screen.

Each time I look at the screen, I see a great advice helping to move forward.

I know how hard it is to work as a content marketer as you must always be creative, ready to adjust to new challenges and learn fast.

Though creativity comes and goes, we cannot allow ourselves to be dependent on it as it can be really costly for our business.

                          </p>
                      <div class="text-center ">
                          <a class="btn btn-primary " routerLink="/" >Logout</a>
                      </div>

                    </div>
                  </div>
                  <ng-template #condition1>
                    <h3 class="text-center text-info">Sorry !!!</h3>
                    <div class="res text-center">
                          <h4>Page is restricted to view. Please <a class="text-center text-info" routerLink="/" >Sign In</a></h4>
                    </div>
                  </ng-template>
            </div>
        </div>
    </div>
